.wrapper {
	width:1000px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}

.left {
	float:left;
}

.right {
	float:right;
}

a {
	text-decoration:none;
	color:#3c84b7;
}

ul.menu li {
	float:left;
}

ul.menu li a {
	padding:10px;
	display:block;
	text-decoration:none;
	color:#000;
}

h1, h2 {
	font-style:italic;
	font-size:31px;
	margin:15px 0 15px;
	line-height:40px;
}

.blog h2 {
	font-size:16px;
	margin:0;
	line-height:25px;
}

.main h3 {
	font-style:italic;
	font-size:22px;
	margin:15px 0 15px;
	line-height:40px;
}

.main h3 {
	font-style:italic;
	font-size:22px;
}

.blue {
	color:#3c84b7;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:25px;
	color:#545454;
	margin-bottom:20px;
	text-indent:20px;
}

strong {
	font-weight:bold;
}